-- 基础信息
base_info = {
	group_id = 133213296
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 296001, gadget_id = 70220069, pos = { x = -3366.146, y = 200.651, z = -3647.483 }, rot = { x = 0.000, y = 198.112, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 296002, pos = { x = -3365.568, y = 200.325, z = -3641.362 }, rot = { x = 0.000, y = 153.786, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 296003, pos = { x = -3359.075, y = 200.000, z = -3645.472 }, rot = { x = 0.000, y = 257.389, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 296004, pos = { x = -3359.880, y = 200.020, z = -3649.014 }, rot = { x = 0.000, y = 287.158, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 296005, pos = { x = -3361.615, y = 200.000, z = -3641.754 }, rot = { x = 0.000, y = 223.101, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 296006, pos = { x = -3362.631, y = 200.202, z = -3653.341 }, rot = { x = 0.000, y = 349.241, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
